**`Kumar Ankesh`[NAME]** -NL- Male | **`kumar.ankeshofficial@gmail.com`[EMAILS_EMAIL]** -NL- **`+91 - 8208149375`[PHONES_PHONE]** -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Area Supply Manager`[EMPLOYER_ROLE]** - **`OYO Hotels & Homes Pvt Ltd`[EMPLOYER_COMPANY_NAME]** - Oct 2019 – Present -NL- **`Business Development Manager`[EMPLOYER_ROLE]** - **`OYO Hotels & Homes Pvt Ltd`[EMPLOYER_COMPANY_NAME]** - Dec 2018 – Oct 2019 -NL- **`Area Manager Market Development`[EMPLOYER_ROLE]** - **`Varun Beverages Ltd`[EMPLOYER_COMPANY_NAME]** - April 2017 – Dec 2018 -NL- Degree - University/School - Percentage - Year -NL- **`MBA`[EDUCATION_DEGREE]** - **`Xavier Institute of Management, Bhubaneswar`[EDUCATION_INSTITUTE]** - 62.2% - 2017 -NL- **`B.Tech`[EDUCATION_DEGREE]** (**`ECE`[EDUCATION_COURSE]**) - **`Silicon Institute of Technology, Bhubaneswar`[EDUCATION_INSTITUTE]** - 74.6% - 2015 -NL- **`XII`[EDUCATION_DEGREE]** (CBSE) - **`Chinmaya Vidyalaya, Bokaro Steel City`[EDUCATION_INSTITUTE]** - 85.8% - 2011 -NL- **`X`[EDUCATION_DEGREE]** (CBSE) - **`Chinmaya Vidyalaya, Bokaro Steel City`[EDUCATION_INSTITUTE]** - 90.4% - 2009 -NL- **`IMMERSION COURSES`[SKILLS_HEADING]** -NL-  ‘Business Transformation in the Information Age’ by Mr. Ranjit Agarwal, Associate Director, Cognizant Technology Services -NL-  ‘Pricing Management’ by Prof. Raj Kumar Narsimhan, Faculty (Marketing) XLRI -NL-  ‘Operations Management in E-Commerce’ by Mr. Divya Kumar Gupta, Director, Focus Infosoft Pvt. Ltd -NL- **`POSITIONS OF RESPONSIBILITY`[OTHERS_HEADING]** -NL-  Served as the Event Coordinator (Core Member) of ‘SRC-Social Responsibility Cell’ of XIMB (2016) -NL-  Coordinator of Managing committee of ‘Coding and Robotics competition’, Silicon Inst. of Technology, Bhubaneswar (2015) -NL-  Joint-Coordinator ED Cell, ‘Entrepreneurship Awareness Program’ by AICTE, New Delhi held at SIT, Bhubaneswar (2012) -NL-  Elected as Class Representative in 12th standard, at **`Chinmaya Vidyalaya, Bokaro Steel City`[EDUCATION_INSTITUTE]**, Jharkhand (2011) -NL- **`ACADEMIC ACHIEVEMENTS/PROJECTS`[OTHERS_HEADING]** -NL-  Coordinated the workshop on ‘Digital marketing’ by Varun Gambhir, CEO, IOL Digital Marketing (2016) -NL-  Awarded the best Project titled ‘Video Steganography using DCT coefficients’ using Matlab (2015) -NL-  Successfully Completed training at Bokaro Steel Plant, SAIL, on “Digitalization of Industries” (2013) -NL- **`EXTRACURRICULAR ACHIEVEMENTS`[OTHERS_HEADING]** -NL-  Interned at Kalinga Institute of Social Sciences under the ‘International Internship and Volunteering Program’ (2016) -NL-  Received appreciation for making a promotional video for Sebax Resources Pvt Ltd. (nirvanabox.in) (2016) -NL-  Contributed significantly in ‘XsteC- The Xpressions Steering Committee’ of XIMB to conduct Xpressions-2015 successfully -NL-  Led and motivated the team to runners up at event “GO MAD” in “Noesis” at SIT, Bhubaneswar (2014) -NL-  Conferred the ‘Sangeet Bivakar’ from ‘Bangiya Sangeet Parishad’ of Rabindra Bharati University, Kolkata (2011) -NL-  Accomplished ‘Sangeet Visharad’ (5th year) from ‘Pracheen Kala Kendra, Chandigarh’ (2010) -NL- **`Kumar Ankesh`[NAME]** || **`+91 - 8208149375`[PHONES_PHONE]** || www.linkedin.com/in/kumar-ankesh-13784994 -NL- 